Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ arm, arm64, hppa ], all versions are unstable: [ 2.40.1-r1, 3.0.1-r1 ]
  • 3.0.1-r1
    • DeprecatedEapi
      uses deprecated EAPI 6
    • PotentialStable
      slot(3.0), stabled arches: [ amd64, sparc, x86 ], potentials: [ ~arm, ~arm64, ~hppa, ~ppc, ~ppc64 ]
  • 2.40.1-r1
    • DeprecatedEapi
      uses deprecated EAPI 5
    • PotentialStable
      slot(2.6), stabled arches: [ amd64, ppc, ppc64, x86 ], potentials: [ ~arm, ~arm64, ~hppa, ~sparc ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.